#!/bin/sh
CONF=incubusCamd.conf2

if [ -e /var/config/$CONF ] ; then      
ln -sf /var/config/$CONF /var/keys/incubusCamd.conf
echo $LISTA1 "Configurazione 1 - ATTIVATA"
. /var/config/emu.conf
. /var/config/symlink

if [ $emu == incubusCamd ]; then
    echo "Riavvio incubusCamd..."
    $SYMLINK/incubusCamd_start.sh >/dev/null
else
echo "IncubusCamd non e' l'EMU attiva."
echo "Eseguito solo il cambio configurazione"
fi
    
	else
    echo "Non ci sono configurazioni in /var/config"

    fi
exit 0
